uuid: 4d79fb9b-53cb-35c8-903c-74ae7acdddf6
name: ayabobaya
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
